Jump to content
  • 0

recovery flasher HELP PLS


majkliczek

Question

omlouvam se ze zakladam nove tema ele prvni problem jsem vyreil a nevystihoval by nazev muj druhy problem :) jedu vse podle navodu ...

http://console-forum.net/showthread.php?t=55429

mam splnene vseny body dokonce jsem uz rozjel i ten recovery FLAsher ale probleem :) nwm co ted v nema mackat jake soubory jeste prihodit do PSP a vubec co macka mohl by mi to nekdo vysvetlit uplne po lopate ?:( diky moc ja jsem bezmocny uz

Link to comment
Share on other sites

5 answers to this question

Recommended Posts

  • 0
  • Moderators

panebože, proč ? .. Nahodíš Chickhen a jedeš

Stáhněte soubory, rozbalte a složku PSP nakopírujte na kořen karty (při otázce zda-li chcete přepsat dejte ANO - do složky se pouze přidají nové soubory a staré zůstanou)

Tak tohle snad nemusim vysvětlovat

Aktivujte ChickHEN na vašem PSP - Návod na instalaci ChickHEN

No comment

Z menu GAME spusťte aplikaci PSPident 0.4. Ta vám na 100% řekne jakou základní desku v PSP máte a jestli ho tedy můžete tímto postupem flashnout.
Pokud máte flashnutelnou desku spusťte aplikaci Recovery flasher 1.60. (pokud máte neflashnutelnou desku, tak vás nenechá dál pokračovat v instalaci)
V menu aplikace vyberte "Target FW: 5.00" a poté "Install M33 FW. Doporučuje se dát "reset (format) settings as well".
Nechte běžet instalaci CFW. PSP se restartuje a máte CFW 5.00M33-6

Tak co na tom nechápeš ? :roll: srry, víc po lopatě to nejde, chybu hledej u sebe ..

Link to comment
Share on other sites

  • 0

1)V menu aplikace vyberte "Target FW: 5.00" a poté "Install M33 FW. Doporučuje se dát "reset (format) settings as well".

kdyz to dam vypise mi to errory proto se ptam jestli mam pridam nake soubory nebo co nedela to nic

presne mi to vypise installing firmware - PSP model : Clasic "Fat" PSP

Updater used to extract FW: 500PBP

unassiging flashs....

flash2:wasnt't assasigned - that's ok

flash3:wasnt't assasigned - that's ok

Extracting special updater . PRX...

Error OPENING 500.PBP! (0x80010002)

loading updater modules

ERROR 8001002..atd atd

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Privacy Policy